<ion-header>
  <ion-toolbar>
    <ion-title style="text-align: center;">
      <strong>WeatherLens</strong> 
    </ion-title>
  </ion-toolbar>
</ion-header>

<ion-content [fullscreen]="true">
  <div style="margin-top: 4em;">
    <ion-card>
      <div>
        <div style="text-align: center;">
          <img src="assets/logo.png" alt="">
        </div>
        <h1>Batangas City</h1>
        <h1 style="font-size: x-large;">Real-Time Weather Report</h1>
      </div>
      <div>
        <ion-button fill="outline" color="light"  [routerLink]="['/tabs/current-weather']" >Check Weather</ion-button>
      </div>
    </ion-card>
  </div> 
</ion-content>
